{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "fabric-0.14.22",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "DarkRPG",
  "version": "7.4.0",
  "author": "GamerPotion",
  "files": [
    {
      "projectID": 303119,
      "fileID": 4780782,
      "required": true
    },
    {
      "projectID": 436224,
      "fileID": 4573227,
      "required": true
    },
    {
      "projectID": 620784,
      "fileID": 4590943,
      "required": true
    },
    {
      "projectID": 431733,
      "fileID": 4738951,
      "required": true
    },
    {
      "projectID": 466902,
      "fileID": 4572392,
      "required": true
    },
    {
      "projectID": 433175,
      "fileID": 4591974,
      "required": true
    },
    {
      "projectID": 453925,
      "fileID": 4605516,
      "required": true
    },
    {
      "projectID": 845448,
      "fileID": 4733109,
      "required": true
    },
    {
      "projectID": 826060,
      "fileID": 4701775,
      "required": true
    },
    {
      "projectID": 912767,
      "fileID": 4757019,
      "required": true
    },
    {
      "projectID": 825265,
      "fileID": 4748858,
      "required": true
    },
    {
      "projectID": 908418,
      "fileID": 4733140,
      "required": true
    },
    {
      "projectID": 677987,
      "fileID": 4732981,
      "required": true
    },
    {
      "projectID": 889546,
      "fileID": 4683948,
      "required": true
    },
    {
      "projectID": 459496,
      "fileID": 4765124,
      "required": true
    },
    {
      "projectID": 686569,
      "fileID": 4724143,
      "required": true
    },
    {
      "projectID": 824692,
      "fileID": 4733096,
      "required": true
    },
    {
      "projectID": 400933,
      "fileID": 4608563,
      "required": true
    },
    {
      "projectID": 661661,
      "fileID": 4732952,
      "required": true
    },
    {
      "projectID": 833405,
      "fileID": 4596138,
      "required": true
    },
    {
      "projectID": 541171,
      "fileID": 4788722,
      "required": true
    },
    {
      "projectID": 634062,
      "fileID": 4610472,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 4750644,
      "required": true
    },
    {
      "projectID": 661930,
      "fileID": 4679408,
      "required": true
    },
    {
      "projectID": 397809,
      "fileID": 4632459,
      "required": true
    },
    {
      "projectID": 379680,
      "fileID": 4572353,
      "required": true
    },
    {
      "projectID": 807653,
      "fileID": 4785817,
      "required": true
    },
    {
      "projectID": 297038,
      "fileID": 4752227,
      "required": true
    },
    {
      "projectID": 676275,
      "fileID": 4575542,
      "required": true
    },
    {
      "projectID": 821626,
      "fileID": 4733092,
      "required": true
    },
    {
      "projectID": 638230,
      "fileID": 4775946,
      "required": true
    },
    {
      "projectID": 861299,
      "fileID": 4611957,
      "required": true
    },
    {
      "projectID": 534301,
      "fileID": 4574011,
      "required": true
    },
    {
      "projectID": 429084,
      "fileID": 4605255,
      "required": true
    },
    {
      "projectID": 435044,
      "fileID": 4596636,
      "required": true
    },
    {
      "projectID": 374274,
      "fileID": 4581910,
      "required": true
    },
    {
      "projectID": 905218,
      "fileID": 4733943,
      "required": true
    },
    {
      "projectID": 835091,
      "fileID": 4741328,
      "required": true
    },
    {
      "projectID": 438365,
      "fileID": 4674359,
      "required": true
    },
    {
      "projectID": 547881,
      "fileID": 4584656,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 4787692,
      "required": true
    },
    {
      "projectID": 856906,
      "fileID": 4692094,
      "required": true
    },
    {
      "projectID": 835940,
      "fileID": 4733102,
      "required": true
    },
    {
      "projectID": 244260,
      "fileID": 4593082,
      "required": true
    },
    {
      "projectID": 645496,
      "fileID": 4714821,
      "required": true
    },
    {
      "projectID": 580555,
      "fileID": 4758540,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646681,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 4768565,
      "required": true
    },
    {
      "projectID": 787677,
      "fileID": 4726100,
      "required": true
    },
    {
      "projectID": 873788,
      "fileID": 4717767,
      "required": true
    },
    {
      "projectID": 341284,
      "fileID": 4657534,
      "required": true
    },
    {
      "projectID": 331965,
      "fileID": 4597762,
      "required": true
    },
    {
      "projectID": 623908,
      "fileID": 4775350,
      "required": true
    },
    {
      "projectID": 859808,
      "fileID": 4670964,
      "required": true
    },
    {
      "projectID": 551364,
      "fileID": 4770286,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 4749602,
      "required": true
    },
    {
      "projectID": 901658,
      "fileID": 4718821,
      "required": true
    },
    {
      "projectID": 890366,
      "fileID": 4683951,
      "required": true
    },
    {
      "projectID": 856548,
      "fileID": 4758223,
      "required": true
    },
    {
      "projectID": 529875,
      "fileID": 4594890,
      "required": true
    },
    {
      "projectID": 360438,
      "fileID": 4765724,
      "required": true
    },
    {
      "projectID": 402964,
      "fileID": 4583470,
      "required": true
    },
    {
      "projectID": 735528,
      "fileID": 4734611,
      "required": true
    },
    {
      "projectID": 854213,
      "fileID": 4795410,
      "required": true
    },
    {
      "projectID": 585782,
      "fileID": 4754516,
      "required": true
    },
    {
      "projectID": 868530,
      "fileID": 4733114,
      "required": true
    },
    {
      "projectID": 357540,
      "fileID": 4699628,
      "required": true
    },
    {
      "projectID": 817423,
      "fileID": 4786396,
      "required": true
    },
    {
      "projectID": 688399,
      "fileID": 4733060,
      "required": true
    },
    {
      "projectID": 565956,
      "fileID": 4647092,
      "required": true
    },
    {
      "projectID": 870275,
      "fileID": 4791686,
      "required": true
    },
    {
      "projectID": 398419,
      "fileID": 4793757,
      "required": true
    },
    {
      "projectID": 809204,
      "fileID": 4733083,
      "required": true
    },
    {
      "projectID": 901948,
      "fileID": 4758803,
      "required": true
    },
    {
      "projectID": 677277,
      "fileID": 4732968,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 4779109,
      "required": true
    },
    {
      "projectID": 682209,
      "fileID": 4733159,
      "required": true
    },
    {
      "projectID": 888815,
      "fileID": 4683952,
      "required": true
    },
    {
      "projectID": 876103,
      "fileID": 4734503,
      "required": true
    },
    {
      "projectID": 632066,
      "fileID": 4755093,
      "required": true
    },
    {
      "projectID": 380617,
      "fileID": 4766924,
      "required": true
    },
    {
      "projectID": 662675,
      "fileID": 4678087,
      "required": true
    },
    {
      "projectID": 711899,
      "fileID": 4579686,
      "required": true
    },
    {
      "projectID": 580681,
      "fileID": 4664263,
      "required": true
    },
    {
      "projectID": 493348,
      "fileID": 4746244,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 4776117,
      "required": true
    },
    {
      "projectID": 623560,
      "fileID": 4582965,
      "required": true
    },
    {
      "projectID": 318603,
      "fileID": 4748574,
      "required": true
    },
    {
      "projectID": 319596,
      "fileID": 4684391,
      "required": true
    },
    {
      "projectID": 514468,
      "fileID": 4595726,
      "required": true
    },
    {
      "projectID": 698105,
      "fileID": 4786010,
      "required": true
    },
    {
      "projectID": 411557,
      "fileID": 4577194,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 4748796,
      "required": true
    },
    {
      "projectID": 733039,
      "fileID": 4732992,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 4663009,
      "required": true
    },
    {
      "projectID": 317134,
      "fileID": 4570601,
      "required": true
    },
    {
      "projectID": 882495,
      "fileID": 4711009,
      "required": true
    },
    {
      "projectID": 325471,
      "fileID": 4597704,
      "required": true
    },
    {
      "projectID": 658596,
      "fileID": 4732963,
      "required": true
    },
    {
      "projectID": 676174,
      "fileID": 3987340,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 4599790,
      "required": true
    },
    {
      "projectID": 830265,
      "fileID": 4683949,
      "required": true
    },
    {
      "projectID": 666014,
      "fileID": 4750658,
      "required": true
    },
    {
      "projectID": 749689,
      "fileID": 4670761,
      "required": true
    },
    {
      "projectID": 410127,
      "fileID": 4644233,
      "required": true
    },
    {
      "projectID": 308769,
      "fileID": 4719981,
      "required": true
    },
    {
      "projectID": 851657,
      "fileID": 4592466,
      "required": true
    },
    {
      "projectID": 917144,
      "fileID": 4788503,
      "required": true
    },
    {
      "projectID": 401833,
      "fileID": 4619806,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 4590013,
      "required": true
    },
    {
      "projectID": 529874,
      "fileID": 4713841,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 4712867,
      "required": true
    },
    {
      "projectID": 317716,
      "fileID": 4598377,
      "required": true
    },
    {
      "projectID": 626823,
      "fileID": 4574013,
      "required": true
    },
    {
      "projectID": 915336,
      "fileID": 4794380,
      "required": true
    },
    {
      "projectID": 897544,
      "fileID": 4733135,
      "required": true
    },
    {
      "projectID": 438718,
      "fileID": 4644228,
      "required": true
    },
    {
      "projectID": 349630,
      "fileID": 4770990,
      "required": true
    },
    {
      "projectID": 411045,
      "fileID": 4577743,
      "required": true
    },
    {
      "projectID": 359540,
      "fileID": 4738221,
      "required": true
    },
    {
      "projectID": 809311,
      "fileID": 4605385,
      "required": true
    },
    {
      "projectID": 771265,
      "fileID": 4727698,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 4738953,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4587215,
      "required": true
    },
    {
      "projectID": 564189,
      "fileID": 4670762,
      "required": true
    },
    {
      "projectID": 853794,
      "fileID": 4788249,
      "required": true
    },
    {
      "projectID": 459857,
      "fileID": 4574364,
      "required": true
    },
    {
      "projectID": 585548,
      "fileID": 4743117,
      "required": true
    },
    {
      "projectID": 821445,
      "fileID": 4715375,
      "required": true
    },
    {
      "projectID": 391943,
      "fileID": 4609386,
      "required": true
    },
    {
      "projectID": 667377,
      "fileID": 4766089,
      "required": true
    },
    {
      "projectID": 682371,
      "fileID": 4620803,
      "required": true
    },
    {
      "projectID": 584511,
      "fileID": 4593051,
      "required": true
    },
    {
      "projectID": 664053,
      "fileID": 4719374,
      "required": true
    },
    {
      "projectID": 851046,
      "fileID": 4779989,
      "required": true
    },
    {
      "projectID": 858703,
      "fileID": 4729583,
      "required": true
    },
    {
      "projectID": 410902,
      "fileID": 4717893,
      "required": true
    },
    {
      "projectID": 859798,
      "fileID": 4670750,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770825,
      "required": true
    },
    {
      "projectID": 639842,
      "fileID": 4780848,
      "required": true
    },
    {
      "projectID": 659110,
      "fileID": 4583966,
      "required": true
    },
    {
      "projectID": 438116,
      "fileID": 4753330,
      "required": true
    },
    {
      "projectID": 456151,
      "fileID": 4580586,
      "required": true
    },
    {
      "projectID": 775765,
      "fileID": 4670757,
      "required": true
    },
    {
      "projectID": 897407,
      "fileID": 4704836,
      "required": true
    },
    {
      "projectID": 424480,
      "fileID": 4656260,
      "required": true
    },
    {
      "projectID": 876027,
      "fileID": 4733124,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 4619043,
      "required": true
    },
    {
      "projectID": 502372,
      "fileID": 4618169,
      "required": true
    },
    {
      "projectID": 482834,
      "fileID": 4712795,
      "required": true
    },
    {
      "projectID": 570109,
      "fileID": 4596773,
      "required": true
    },
    {
      "projectID": 779808,
      "fileID": 4670755,
      "required": true
    },
    {
      "projectID": 575339,
      "fileID": 4767550,
      "required": true
    },
    {
      "projectID": 737167,
      "fileID": 4670760,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 4756690,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 4792388,
      "required": true
    },
    {
      "projectID": 393236,
      "fileID": 4636276,
      "required": true
    },
    {
      "projectID": 529873,
      "fileID": 4594775,
      "required": true
    },
    {
      "projectID": 504919,
      "fileID": 4717737,
      "required": true
    },
    {
      "projectID": 361354,
      "fileID": 4653993,
      "required": true
    },
    {
      "projectID": 581009,
      "fileID": 4597907,
      "required": true
    },
    {
      "projectID": 862001,
      "fileID": 4726688,
      "required": true
    },
    {
      "projectID": 756990,
      "fileID": 4685186,
      "required": true
    },
    {
      "projectID": 608261,
      "fileID": 4715448,
      "required": true
    },
    {
      "projectID": 623764,
      "fileID": 4662529,
      "required": true
    },
    {
      "projectID": 527804,
      "fileID": 4772096,
      "required": true
    },
    {
      "projectID": 547434,
      "fileID": 4583000,
      "required": true
    },
    {
      "projectID": 859805,
      "fileID": 4670749,
      "required": true
    },
    {
      "projectID": 681783,
      "fileID": 4662969,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 4614554,
      "required": true
    },
    {
      "projectID": 538214,
      "fileID": 4681795,
      "required": true
    },
    {
      "projectID": 825607,
      "fileID": 4733098,
      "required": true
    },
    {
      "projectID": 811840,
      "fileID": 4733085,
      "required": true
    },
    {
      "projectID": 858060,
      "fileID": 4751628,
      "required": true
    },
    {
      "projectID": 550678,
      "fileID": 4628061,
      "required": true
    },
    {
      "projectID": 846321,
      "fileID": 4767565,
      "required": true
    },
    {
      "projectID": 412182,
      "fileID": 4792848,
      "required": true
    },
    {
      "projectID": 428912,
      "fileID": 4577300,
      "required": true
    },
    {
      "projectID": 318449,
      "fileID": 4681153,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 4750362,
      "required": true
    },
    {
      "projectID": 821752,
      "fileID": 4773428,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 4649888,
      "required": true
    },
    {
      "projectID": 629153,
      "fileID": 4585104,
      "required": true
    },
    {
      "projectID": 482731,
      "fileID": 4720663,
      "required": true
    },
    {
      "projectID": 790339,
      "fileID": 4580836,
      "required": true
    },
    {
      "projectID": 636608,
      "fileID": 4780182,
      "required": true
    },
    {
      "projectID": 325020,
      "fileID": 4599575,
      "required": true
    },
    {
      "projectID": 452834,
      "fileID": 4690489,
      "required": true
    },
    {
      "projectID": 545483,
      "fileID": 4787129,
      "required": true
    },
    {
      "projectID": 688480,
      "fileID": 4032019,
      "required": true
    },
    {
      "projectID": 734325,
      "fileID": 4758224,
      "required": true
    },
    {
      "projectID": 792995,
      "fileID": 4574792,
      "required": true
    },
    {
      "projectID": 711216,
      "fileID": 4586970,
      "required": true
    },
    {
      "projectID": 910516,
      "fileID": 4780978,
      "required": true
    },
    {
      "projectID": 415438,
      "fileID": 4636035,
      "required": true
    },
    {
      "projectID": 686578,
      "fileID": 4733065,
      "required": true
    },
    {
      "projectID": 865298,
      "fileID": 4785875,
      "required": true
    },
    {
      "projectID": 412225,
      "fileID": 4580870,
      "required": true
    },
    {
      "projectID": 261251,
      "fileID": 4626781,
      "required": true
    },
    {
      "projectID": 678036,
      "fileID": 4766938,
      "required": true
    },
    {
      "projectID": 893320,
      "fileID": 4662907,
      "required": true
    },
    {
      "projectID": 695107,
      "fileID": 4581457,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 4689235,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 4768151,
      "required": true
    },
    {
      "projectID": 550579,
      "fileID": 4585173,
      "required": true
    },
    {
      "projectID": 456956,
      "fileID": 4634858,
      "required": true
    },
    {
      "projectID": 876154,
      "fileID": 4731091,
      "required": true
    },
    {
      "projectID": 854496,
      "fileID": 4595229,
      "required": true
    },
    {
      "projectID": 759452,
      "fileID": 4670758,
      "required": true
    },
    {
      "projectID": 639888,
      "fileID": 4744324,
      "required": true
    },
    {
      "projectID": 442282,
      "fileID": 4599484,
      "required": true
    },
    {
      "projectID": 433518,
      "fileID": 3821870,
      "required": true
    },
    {
      "projectID": 903910,
      "fileID": 4709802,
      "required": true
    },
    {
      "projectID": 881838,
      "fileID": 4733129,
      "required": true
    },
    {
      "projectID": 544197,
      "fileID": 4732817,
      "required": true
    },
    {
      "projectID": 667391,
      "fileID": 4718252,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4633442,
      "required": true
    },
    {
      "projectID": 841890,
      "fileID": 4764358,
      "required": true
    },
    {
      "projectID": 681821,
      "fileID": 4733048,
      "required": true
    },
    {
      "projectID": 735523,
      "fileID": 4710787,
      "required": true
    },
    {
      "projectID": 893352,
      "fileID": 4685191,
      "required": true
    },
    {
      "projectID": 912097,
      "fileID": 4752846,
      "required": true
    },
    {
      "projectID": 551894,
      "fileID": 4688939,
      "required": true
    },
    {
      "projectID": 643512,
      "fileID": 4670751,
      "required": true
    },
    {
      "projectID": 511812,
      "fileID": 4607335,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 4741197,
      "required": true
    },
    {
      "projectID": 365615,
      "fileID": 4593395,
      "required": true
    },
    {
      "projectID": 509041,
      "fileID": 4695735,
      "required": true
    },
    {
      "projectID": 775518,
      "fileID": 4695960,
      "required": true
    },
    {
      "projectID": 615106,
      "fileID": 4608507,
      "required": true
    },
    {
      "projectID": 779833,
      "fileID": 4579718,
      "required": true
    },
    {
      "projectID": 521783,
      "fileID": 4572096,
      "required": true
    },
    {
      "projectID": 630834,
      "fileID": 4607369,
      "required": true
    },
    {
      "projectID": 225608,
      "fileID": 4586218,
      "required": true
    },
    {
      "projectID": 867232,
      "fileID": 4734112,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 4581243,
      "required": true
    },
    {
      "projectID": 910706,
      "fileID": 4757385,
      "required": true
    },
    {
      "projectID": 811662,
      "fileID": 4793433,
      "required": true
    },
    {
      "projectID": 579192,
      "fileID": 4689058,
      "required": true
    },
    {
      "projectID": 643780,
      "fileID": 4597790,
      "required": true
    },
    {
      "projectID": 832882,
      "fileID": 4704767,
      "required": true
    },
    {
      "projectID": 570431,
      "fileID": 4680049,
      "required": true
    },
    {
      "projectID": 532610,
      "fileID": 4749199,
      "required": true
    },
    {
      "projectID": 883709,
      "fileID": 4733132,
      "required": true
    }
  ],
  "overrides": "overrides"
}